{
  "title" : "Large External GPU",
  "text" : "+5 Blocks\nDraw 2 encounter cards",
  "flavourText" : "/* Jane recognized the humming of fans as the sound of freedom. */",
  "copies" : 1,
  "blockCost" : 2,
  "encounterCost" : 1
}
